
SELECT * FROM yd_rc_attendance_record ORDER BY sign_in_time1 desc


SELECT * FROM yd_rc_attendance_record ORDER BY attendance_date desc

SELECT * FROM yd_rc_report_for_work  ORDER BY submit_date desc



